BODY.comun1 {
	MARGIN-TOP: 5%; BACKGROUND: white; MARGIN-LEFT: 2%
}
BODY.normal {
	MARGIN-TOP: 0%; SCROLLBAR-FACE-COLOR: #000099; BACKGROUND: white; MARGIN-BOTTOM: 8%; SCROLLBAR-HIGHLIGHT-COLOR: #00ccff; SCROLLBAR-SHADOW-COLOR: #0099ff; SCROLLBAR-3DLIGHT-COLOR: #cccccc; MARGIN-RIGHT: 2%; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #3366cc; FONT-FAMILY: Arial, Helvetica, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: black
}
A.normal:link {
	FONT-WEIGHT: 700; FONT-SIZE: 8pt; COLOR: #000099; TEXT-DECORATION: none
}
A.normal:visited {
	FONT-WEIGHT: 700; FONT-SIZE: 8pt; COLOR: #000099; TEXT-DECORATION: none
}
A.normal:hover {
	FONT-WEIGHT: 700; FONT-SIZE: 8pt; COLOR: #993333; TEXT-DECORATION: underline
}
A.normal:active {
	FONT-WEIGHT: 700; FONT-SIZE: 8pt; COLOR: red; TEXT-DECORATION: underline
}
A.menus:link {
	FONT-WEIGHT: 700; FONT-SIZE: 10pt; COLOR: #000099; TEXT-DECORATION: none
}
A.menus:visited {
	FONT-WEIGHT: 700; FONT-SIZE: 10pt; COLOR: #000099; TEXT-DECORATION: none
}
A.menus:hover {
	FONT-WEIGHT: 700; FONT-SIZE: 10pt; COLOR: #993333; TEXT-DECORATION: underline
}
A.menus:active {
	FONT-WEIGHT: 700; FONT-SIZE: 10pt; COLOR: red; TEXT-DECORATION: underline
}
A.titbar:link {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #000099; TEXT-DECORATION: none
}
A.titbar:visited {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #000099; TEXT-DECORATION: none
}
A.titbar:hover {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #993333; TEXT-DECORATION: underline
}
A.titbar:active {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #993333; TEXT-DECORATION: underline
}
H4.comun {
	FONT-WEIGHT: 700; FONT-SIZE: x-small; FONT-STYLE: normal; FONT-VARIANT: normal
}
H2.normal {
	FONT-WEIGHT: bold; FONT-SIZE: 20pt; COLOR: #993333; FONT-STYLE: normal; FONT-VARIANT: normal
}
H3.normal {
	FONT-WEIGHT: bold; FONT-SIZE: 18pt; COLOR: #993333; FONT-STYLE: normal; FONT-VARIANT: normal
}
H4.normal {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #993333; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-VARIANT: normal
}
H5.normal {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #993333; FONT-STYLE: normal; FONT-VARIANT: normal
}
H6.normal {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #993333; FONT-STYLE: normal; FONT-VARIANT: normal
}
H3.azul {
	FONT-WEIGHT: bold; FONT-SIZE: 18pt; COLOR: #000099; FONT-STYLE: normal; FONT-VARIANT: normal
}
H4.azul {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000099; FONT-STYLE: normal; FONT-VARIANT: normal
}
H5.azul {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000099; FONT-STYLE: normal; FONT-VARIANT: normal
}
H6.azul {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000099; FONT-STYLE: normal; FONT-VARIANT: normal
}
I.normal {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: black; FONT-STYLE: oblique; FONT-VARIANT: normal
}
TABLE.normal {
	BORDER-RIGHT: blue 4pt solid; BORDER-TOP: #000099 4pt solid; FONT-WEIGHT: normal; FONT-SIZE: 10pt; BORDER-LEFT: #000099 4pt solid; COLOR: black; BORDER-BOTTOM: blue 4pt solid; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TR.blanco {
	COLOR: white; BACKGROUND-COLOR: #000099
}
TABLE.sborder {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: black; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TR.txtbco_bgazul {
	COLOR: white; BACKGROUND-COLOR: #0031ce
}
TD.txtbco {
	COLOR: white; BACKGROUND-COLOR: #0031ce
}
TD TABLE.titbar {
	BORDER-RIGHT: #000099 double; BORDER-TOP: #000099 double; BORDER-LEFT: #000099 double; BORDER-BOTTOM: #000099 double; BACKGROUND-COLOR: #333399
}
FONT.comun {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #993333; TEXT-DECORATION: none
}
LI.piepag {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; FONT-STYLE: italic
}
P.comun {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; FONT-STYLE: normal
}
P.nota {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; MARGIN-LEFT: 10%; COLOR: black; MARGIN-RIGHT: 10%; FONT-STYLE: normal
}
P.normal {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: black; FONT-STYLE: normal
}
B.normal {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #993333; FONT-STYLE: normal
}
STRONG.normal {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #993333; FONT-STYLE: normal
}
P.misiva {
	FONT-WEIGHT: 700; FONT-SIZE: 8pt; FONT-STYLE: normal
}
P.pie {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-STYLE: normal
}
#spanMenu {
	LEFT: -154px; WIDTH: 180px; POSITION: absolute; TOP: 0px; HEIGHT: 367px; container: positioned
}
STRONG.comun {
	FONT-WEIGHT: bold; COLOR: red
}
FONT.notas {
	FONT-SIZE: 10pt
}
B.negrita {
	FONT-WEIGHT: bolder; FONT-SIZE: 10pt
}
LI.normal {
	FONT-WEIGHT: bolder; FONT-SIZE: 10pt; COLOR: black; FONT-STYLE: normal
}
FONT.misiva {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt
}
FONT.normal {
	FONT-SIZE: 10pt; COLOR: navy; FONT-STYLE: normal
}
.titbar {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: white
}
.comun {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #993333
}
.marrom {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: maroon; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
.azul {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: navy; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
.rojo {
	FONT-WEIGHT: bolder; FONT-SIZE: 10pt; COLOR: red; FONT-STYLE: normal
}
.gris {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: gray; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
.grist {
	FONT-WEIGHT: bold; FONT-SIZE: 15pt; COLOR: gray; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
.negro {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: black; FONT-STYLE: normal
}
.pcobre0 {
	COLOR: black
}
.pcobre1 {
	COLOR: #ff5f22
}
.pcobre2 {
	COLOR: #eb2950
}
.pcobre3 {
	COLOR: red
}
.menu {
	BORDER-RIGHT: blue 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: blue 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 12px; VISIBILITY: hidden; PADDING-BOTTOM: 3px; BORDER-LEFT: blue 1px solid; COLOR: white; PADDING-TOP: 3px; BORDER-BOTTOM: blue 1px solid; FONT-FAMILY: "arial", "helvetica"; POSITION: absolute; BACKGROUND-COLOR: #0000cc; layer-background-color: white
}
.menu0 {
	BORDER-RIGHT: white 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: white 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 12px; VISIBILITY: hidden; PADDING-BOTTOM: 3px; BORDER-LEFT: white 1px solid; COLOR: white; PADDING-TOP: 3px; BORDER-BOTTOM: white 1px solid; FONT-FAMILY: "arial", "helvetica"; POSITION: absolute; BACKGROUND-COLOR: white; layer-background-color: white
}
.menu A:hover {
	COLOR: yellow; TEXT-DECORATION: underline
}
.menu A {
	FONT-WEIGHT: normal; COLOR: white; TEXT-DECORATION: none
}
TABLE.tabla {
	MARGIN-LEFT: 10%
}
